/* CSS Document */
@import url("rm_menu.css");

* {
	margin: 0;
	padding: 0;
}

/* [ GLOBALS ] */

a {
	color: #900;
	font-weight: bold;
}

a:hover,a:focus {
	color: #000;
}

body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	/* Center Website IE */
	text-align: center;
	/* Background */
	background: url(../../images/Internet/bg.jpg) top center repeat-y;
}

p {
	margin: 0px 0px 10px 0px;
}

label {
	font-weight: bold;
	margin: 0px 5px 0px 0px;
}

hr {
	margin: 0px 0px 10px 0px;
}

dt {
	font-weight: bold;
	margin-bottom: 5px;
}

dd {
	margin: 0px 0px 10px 10px;
}

/* [ Wrappers ] */

#wrapper {
	width: 888px;
	/* Center Website */
	margin: 0 auto;
	text-align: left;
	position: relative;
	border-right: 2px solid #FFFFFF;
	border-left: 2px solid #FFFFFF;
	background: url(../../images/Internet/stretcherBG2.jpg) repeat-y;
}

/* [ Headers ] */

#header {
	height: 320px;
	background: #FFF;
	float: left;
	width: 888px;
	position: relative;
	
}

#headerHomeLink {
	position: absolute;
	top: 94px;
	left: 0;
}

#headerHomeLink a {
	display: block;
	width: 400px;
	height: 60px;
}

#headerHomeLink span {
	display: none;
}

#header {
	background: url(../../images/Internet/bg_baltimore_main3.jpg) no-repeat;
	/*background: url(../../images/Internet/headerBackground.jpg) no-repeat;*/
}

/* [ Main Navigation ] */

#mainNavigation {
	position: absolute;
	width: 700px;
	top: 154px;
	left: 0px;
	z-index: 4;
}

/* [ Site Search ] */

#siteSearch {
	position: relative;
	float: left;
}

#siteSearch label {
	font-weight: bold;
	display: block;
	margin: 0px 0px 5px 0px;
}

/* [ Search Bar ] */

#searchBar {
	margin: 255px 0px 0px 0px;
	float: left;
	padding: 15px;
	z-index: 3;
}

#searchBar select {
	float: left;
	width: 135px;
	margin: 0px 10px 0px 0px;
}

#searchBar .searchQuery {
	margin: 0;
	height: 18px;
	width: 315px;
	float: left;
	border: 1px solid #A5ACB2;
}

input#searchButton {
	margin: 0px 0px 0px 10px;
}

/* [ Headings ] */

#mainBodyContainer h1,#fancy_inner h1 {font-family: Georgia;text-transform: capitalize;font-size: 18px;font-weight: bold;margin-bottom: 10px;color: #900;border-bottom: 1px solid #ccc;padding-bottom: 5px;}
#mainBodyContainer h2,#fancy_inner h2 {font-family: Georgia;text-transform: capitalize;color: #900;font-size: 16px;font-weight: bold;margin-bottom: 10px;}
#mainBodyContainer h3,#fancy_inner h3 {font-family: Georgia;text-transform: capitalize;color: #900;font-size: 14px;font-weight: bold;margin-bottom: 10px;}
#mainBodyContainer h4,#fancy_inner h4 {font-family: Georgia;text-transform: capitalize;color: #900;font-size: 12px;font-weight: bold;margin-bottom: 10px;}


#leftColumn h2 {
    font-family: Georgia;
    text-transform: uppercase;
    background: #FFFFFF;
    padding: 5px 10px;
    color: #990000;
    font-size: 11px;
    text-align: left;
    margin: 3px 3px 0px 0px;
    clear: both;
}

#rightColumn h1,
#dnn_AccessPane h1
{
    background: #ccc;
    border-bottom: 1px solid #999;
    color: #000;
    padding: 5px 10px;
    text-transform: uppercase;
    font-size: 11px;
    text-align: left;
}

#rightColumn h2 {
    background: #ccc;
    border-bottom: 1px solid #999;
    color: #000;
    padding: 5px 10px;
    text-transform: uppercase;
    font-size: 11px;
    text-align: left;
}

#rightColumn h3 {
    color: #000;
    text-transform: capitalize;
    font-size: 11px;
    text-align: left;
    margin: 0px 0px 5px 0px;
    padding: 0px 10px;
}

/* [ Left Column ] */

#leftColumn {
	width: 175px;
	float: left;
}

#rightColumn {
	width: 182px;
	float: right;
}

#rightColumn ul,
#dnn_AccessPane ul
{
    list-style: none;
}

#dnn_AccessPane li
{
    float:left;
}

#rightColumn li a,
#dnn_AccessPane li a
{
    width: 162px;
    padding: 5px 10px;
    display: block;
    color: #666;
    font-weight: bold;
    border-bottom: 1px solid #999;
    text-decoration: none;
    background-color: #eaeaea;
}

#leftColumn .menuSectionItem
{
    padding: 0px;
    margin: 0px;
}

#leftColumn .menuSectionH2 
{
    width: 162px;
    font-family: Georgia;
    text-transform: uppercase;
    background: #FFFFFF;
    padding: 5px !important;
    color: #990000;
    font-size: 11px;
    text-align: left;
    margin: 0px;
    clear: both;
}


#rightColumn li a:hover,
#dnn_AccessPane li a:hover,
#rightColumn li a:focus,
#dnn_AccessPane li a:focus
{
    background-color: #666;
    color: #FFFFFF;
}


#mayorColumn {
	padding: 10px;
	text-align: center;
}

#rightColumn img {
	margin: 0px 0px 10px 0px;
}

#rightColumn p {
	margin: 0px 0px 10px 0px;
}

/* [ Site Tools Block ] */
#siteToolsContainer {
    background: #eaeaea;
    border-bottom: 1px solid #999;
    text-align: center;
    padding: 10px 0px 0px 0px;
}

/* [ Main Body Area ] */

#mainBodyContainer {
	z-index: 0;
	float: left;
	width: 511px;
	position: relative;
	padding: 0px 10px 10px 10px;
/*	For scrolling in the app itself
    overflow: auto;
	height: 490px;
*/
}

#mainBodyContainer p {
	text-align: justify;
}

#mainBodyContainer ul {
	margin: 0px 0px 10px 20px;
}

#mainBodyContainer ol {
	margin: 0px 0px 10px 30px;
}

#mainBodyContainer li {
	margin: 0px 0px 8px 0px;
}

/* [ Footer ] */

#footer {
	clear: both;
	border-top: 1px solid #999999;
	font-size: 11px;
	text-align: center;
	padding: 10px;
	background: #FFFFFF;
}

#footerNav li {
	list-style: none;
	display: inline;
}

#footerNav li a {
	font-weight: normal;
	padding: 0px 8px;
	border-right: 1px solid #666666;
	text-decoration: none;
}

#webmaster {
	padding: 10px 0px;
}

/* [ Expand Div Button ] */

.GCSearchButton {
	background: url(../../images/Internet/icons/go_Up.jpg) right no-repeat #CCCCCC;
    border:none;
    height:20px;
    margin-left:-6px;
    position:absolute;
    width:18px;
}

.GCSearchButton:hover {
	background: url(../../images/Internet/icons/go_Down.jpg) right no-repeat #CCCCCC;
}

.GCSearchBox 
{
	margin: 0;
	height: 18px;
	width: 315px;
	float: left;
	border: 1px solid #A5ACB2;
}

/* RAD MENU */

.RadMenu 
{
    margin-bottom: 10px;
}

.selectedRootItem 
{
    background: #333 !important;
    color: #fff !important;
   
}

.radEditor
{
	color: #FFF !important; 
	background-color: #FFF !important;
	background-image: none !important;
}

.rmItem 
{
	white-space: normal;
}

#dnn_AccessPane {
    color: #fff;
    font-weight: bold;
    position: absolute;
    bottom: 0px;
    right: 0px;
    background: #fff;
    border-top: 1px solid #999;
    border-left: 1px solid #999;
    width: 182px;
}

/* [ File Viewers Download Message ] */
#viewerDownloads {margin-top:10px;float:left;width:489px;border:1px dashed #ccc;clear:both;padding:10px;}
#fileViewersContainer {border:1px solid #ccc;float:left;width:468px;padding:10px;background-color:#ffffcc;}
ul#fileViewers {margin:0;}
ul#fileViewers li {float:left;margin:0px 10px 0px 0px;}
ul#fileViewers li a {float:left;width:55px;height:30px;background-position: left !important; background-repeat: no-repeat !important;padding-right: 0px !important;}
ul#fileViewers li a span {position:absolute;left:-10000px;top:auto;width:1px;height:1px;overflow:hidden;}

li#zipViewer a {background-image: url(../../images/internet/icons/viewer_button_winzip.jpg) !important;}
li#zipViewer a:hover,li#zipViewer a:active,li#zipViewer a:focus {background-image: url(../../images/internet/icons/viewer_button_winzip_over.jpg) !important;}
li#pdfViewer a {background-image: url(../../images/internet/icons/viewer_button_pdf.jpg) !important;}
li#pdfViewer a:hover,li#pdfViewer a:active,li#pdfViewer a:focus {background-image: url(../../images/internet/icons/viewer_button_pdf_over.jpg) !important;}
li#xlsViewer a {background-image: url(../../images/internet/icons/viewer_button_xls.jpg) !important;}
li#xlsViewer a:hover,li#xlsViewer a:active,li#xlsViewer a:focus {background-image: url(../../images/internet/icons/viewer_button_xls_over.jpg) !important;}
li#pptViewer a {background-image: url(../../images/internet/icons/viewer_button_ppt.jpg) !important;}
li#pptViewer a:hover,li#pptViewer a:active,li#pptViewer a:focus {background-image: url(../../images/internet/icons/viewer_button_ppt_over.jpg) !important;}
li#docViewer a {background-image: url(../../images/internet/icons/viewer_button_doc.jpg) !important;}
li#docViewer a:hover,li#docViewer a:active,li#docViewer a:focus {background-image: url(../../images/internet/icons/viewer_button_doc_over.jpg) !important;}
li#pubViewer a {background-image: url(../../images/internet/icons/viewer_button_pub.jpg) !important;}
li#pubViewer a:hover,li#pubViewer a:active,li#pubViewer a:focus {background-image: url(../../images/internet/icons/viewer_button_pub_over.jpg) !important;}